.home_bg{background:url(../../images/home_bg.jpg) no-repeat 50% 0; min-height:560px; position:relative}

.home_repeat_bg{background:url(../../images/home_bg_repeat.png) repeat-x; min-height:560px}

.skin_changer a.active_first{background:url("../../images/active_theme.gif") no-repeat; width:20px; height:19px; color:#ddd; text-align:center; display:block}

.skin_changer a.active_second{background:none; width:20px; height:19px; color:#989595; text-align:center; display:block}

